Subject: Re: [Shop-talk] red LocTite removal

From: Mark Miller <[email-masked]> Un+KphbwN9wJvYv2cnf9KIrbENZXoCRoSyiXwSQxXGz+L4+xMMUzbP0Ig5ktIWMURbSTfL4wFhHPX0yFjDt9VCDPKd1znYcF6xs=
Date: Sat, 18 Apr 2026 09:48:02 -0700

Specs say 500 degF for 1-2 minutes. A google search also says 
chlorinated brake cleaner will dissolve it.  Good luck.
(and I learned about a car I never heard of before.  Looks great!)

Regards,

Mark Miller   707-490-5834
[email-masked]

On 4/18/2026 3:49 AM, [email-masked] wrote:
> Message: 1
> Date: Fri, 17 Apr 2026 19:42:39 -0500
> From: Philip Ethier <[email-masked]>
> To: Shop-Talk <[email-masked]>, Philip Ethier
> 	<[email-masked]>
> Subject: [Shop-talk] red LocTite: How much heat do you need to
> 	disassemble parts
> Message-ID:
> 	<CAE16_w07f+HEtJ+7ZLfR=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> I figured that changing the side mirrors on the Birkin would be a walk in
> the park.  The mirrors that came to me with this car are flat.  The left
> one is wonky, and a DPO tried to fix that with an airplane clamp.  That
> does not work.
>
>
>
>
>
> Got new mirrors.  Convex.  Look good.  Mounting method looks identical.  I
> rolled back the big locknut.  Now all I have to do is grab onto the mirror
> strut and rotate it out.  No go.  I took a closer look:
>
>
> https://www.flickr.com/photos/pethier/55213872895/in/photostream/
>
>
>
>
> I see red.  I fear that some DPO has used Red LocTite on this mirror stem.
> WHY?  There is a massive locknut on this (much-more substantial stuff than
> on my Caterham).  I can't believe it would rattle loose untreated, much
> less rattle loose with Blue LocTite.
>
>
>
>
>
> Just for laughs, I check the right mirror.  No, that one is not coming off
> either.
>
>
>
> OK, so if it is red LocTite, there is no way it is coming out without
> heat.  So how much heat do I need?  Will a serious heat gun do the job?
>
>
>
> I have already wrestled off the wind deflectors, since they certainly will
> not survive any heat in the area.
>
>
>
> Should I not try heat here?  Plan B would be to declare the removal
> impossible,
>
>
>
> crack the nut and Dremel the part that didn't fracture
>
>
>
> saw the mirror stem off leaving the threaded stub sticking out of the
> windshield frame
>
>
>
> find or make coupling nuts and screw the new mirrors into those
>
>
>
>
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]